@CHARSET "ISO-8859-1";

#top {
	background: #fff;
	padding: 0;
	text-align: center;
}

section header h3 {
	color: #323232;
	font: 900 19px "lato", "proxima-nova", Arial, Helvetica, sans-serif;
	letter-spacing: 0.1em;
	margin: 0 0 44px 0;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
}

section#legal aside header h4 {
	border-bottom: 1px dotted #bcb6b2;
	color: #796e65;
	font: 600 19px "lato", "proxima-nova", Arial, Helvetica, sans-serif;
	letter-spacing: 0.04em;
	margin: 0 0 20px 0;
	padding: 0 0 10px 0;
	text-align: left;
	text-transform: uppercase;
	width: 100%;
}

.row {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	margin-bottom: 0;
	max-width: 1240px;
}

p {
	color: #323232;
	font-family: "proxima-nova", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 1.4;
	margin-bottom: 17px;
	text-align: justify;
}

ul, ol, dl {
	font-size: 1rem;
	line-height: 1.6;
	margin-bottom: 1.25rem;
	list-style-position: outside;
	font-family: inherit;
}

section#legal aside p {
	color: #53565a;
	font: 400 14px "lato", "proxima-nova", Arial, Helvetica, sans-serif;
	letter-spacing: 0em;
}

a {
	-webkit-transition: opacity 0.5s ease;
	-moz-transition: opacity 0.5s ease;
	-o-transition: opacity 0.5s ease;
	transition: opacity 0.5s ease;
	color: #796e65;
}

section#legal div#content ul li strong {
	color: #323232;
}

section#legal div#content ul li {
	border-bottom: 1px dotted #bcb6b2;
	display: block;
	padding: 10px 0 10px 0;
}

ul li {
	list-style-type: none;
}

section#legal div#content ul {
	margin: 0 0 20px 0 !important;
	padding: 0 20px 0 0;
}

body {
	background: #fff;
	-webkit-font-smoothing: antialiased;
	color: #323232;
	font: normal 13px '', 'Proxima Nova', Arial, Helvetica, sans-serif;
	line-height: 14px;
	margin: 0px !important
}

footer p {
	color: #fff;
	opacity: 0.7;
	text-align: center;
}

footer {
	background: url(/gecam/img/legal/footer.jpg) no-repeat 50% 0;
	background-size: cover;
	color: #fff;
	padding: 10px 0;
	text-align: center;
	width: 100%;
}

footer p.contacto_footer strong {
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
	font: 900 12px "lato", "proxima-nova", Arial, Helvetica, sans-serif;
	letter-spacing: 0.15em;
	text-transform: uppercase;
}